.div_login_Form_header{
    box-shadow: inset 0 -23px 20px 2px #000000;
    margin-left: -8px;
    margin-top: -8px;
    margin-right: -8px;
    color: #ffffff;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
}
.div_login_uname_tbox{
    position: relative;
    float: right;

    right: 48px;
}
.div_login_header{

    color: #ffffff;
    box-shadow: inset 0 -13px 20px 2px #000000;
}
.div_uname_lbl{
    position: relative;
    top: 15px;
}
.div_login{
    position: relative;
    top: 250px;
}
.div_login_password{
    position: relative;
    top: 25px;
}
.div_pw_tbox{
    position: relative;
    float: right;
    right: -52px;
    top: 10px;
}
.div_login_submit_btn{
    position: relative;
    top: 15px;
    right: 23px;
    float: right;
}
